#{if adendum}
    #{if ldpcontent}
    <h4 class="page-header" id="ldp">BAB IV Lembar Data Pemilihan (LDP)</h4>
        #{include 'lelang/dokumen/template/ldp.html' /}
    #{/if}

    #{if sskk_content}
    <h4 class="page-header" id="sskk">BAB VI Syarat-Syarat Khusus Kontrak (SSKK)</h4>
        #{include 'lelang/dokumen/template/sskk_express.html' /}
    #{/if}

    #{if dok_spek}
    <h4 class="page-header" id="spek_teknis">BAB VII Spesifikasi Teknis dan Gambar</h4>
    ${dok_spek?.raw()}
    #{/if}

    #{if daftar_kuantitas}
    <h4 class="page-header" id="daftar_kuantitas_harga">BAB VIII Daftar Kuantitas dan Harga</h4>
        #{rincianLelang daftar_kuantitas /}
    #{/if}

    #{if dok_lainnya}
    <h4 class="page-header" id="dok_lainnya">Informasi Lainnya</h4>
    ${dok_lainnya?.raw()}
    #{/if}
#{/if}
#{else}
<div class="text-center" style="margin-bottom:20px;">
    <h4>Standar Dokumen Pemilihan Secara Elektronik</h4>
<hr/>
    <h4 class="text-center">${kategori.nama}</h4>
    <hr/>
    <p>Metode ${pemilihan.label}</p>
</div>
<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
	<h4>DOKUMEN PEMILIHAN</h4>
    <p>Nomor: ${nomor}<br />
    	Tanggal: ${tanggal}<br />
        Untuk Pengadaan<br />
        ${lelang.namaPaket}<br /><br /><br /><br /><br />
        Kelompok Kerja Pemilihan: ${panitia.pnt_nama}<br />
        Kementerian/Lembaga/Perangkat Daerah: ${paket.namaInstansi}<br />
        Tahun Anggaran: ${paket.tahunAnggaran}
    </p>
</div>
<h4 class="page-header" id="umum"><b>BAB I Umum</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li>Dokumen Pemilihan ini disusun berdasarkan Peraturan Presiden No. 16 Tahun 2018 Tentang Pengadaan Barang/Jasa Pemerintah dan Peraturan Lembaga Kebijakan Pengadaan Barang/Jasa Pemerintah Nomor 9 Tahun 2018 tentang Pedoman Pelaksanaan Pengadaan Barang/Jasa Melalui Penyedia.    </li>
    <li>Dalam dokumen ini dipergunakan pengertian, istilah dan singkatan sebagai berikut:</li>
    <table width="100%" border="0" style="text-align:justify">
        <tr>
            <td width="13%" align="left" valign="top"><em>Barang</em></td>
            <td width="1%" valign="top">:</td>
            <td width="86%" valign="top"><em>Setiap benda baik berwujud maupun tidak berwujud, bergerak maupun tidak
                bergerak, yang dapat diperdagangkan, dipakai, dipergunakan atau dimanfaatkan oleh Pengguna Barang.</em>            </td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>Jasa Lainnya</em></td>
            <td valign="top">:</td>
            <td valign="top"><em>Jasa yang membutuhkan kemampuan tertentu yang mengutamakan keterampilan (skillware) dalam suatu sistem tata kelola yang telah dikenal luas di dunia usaha untuk menyelesaikan suatu pekerjaan atau segala pekerjaan dan/atau penyediaan jasa selain Jasa Konsultansi, pelaksanaan Jasa Lainnya dan pengadaan Barang.</em></td>
      </tr>
        <tr>
            <td align="left" valign="top"><em>Jasa Konstruksi</em></td>
            <td valign="top">:</td>
            <td valign="top"><em>Seluruh pekerjaan yang berhubungan dengan pelaksanaan konstruksi bangunan atau
                pembuatan wujud fisik lainnya.</em></td>
        </tr>
        <tr>
            <td align="left" valign="top">Jasa Konsultansi</td>
            <td valign="top">:</td>
            <td valign="top"><em>Jasa layanan profesional yang membutuhkan keahlian tertentu diberbagai bidang keilmuan
                yang mengutamakan adanya olah pikir (brainware).</em></td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>HPS</em></td>
            <td valign="top">:</td>
            <td valign="top">Harga Perkiraan Sendiri</td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>LDP</em></td>
            <td valign="top">:</td>
            <td valign="top">Lembar Data Pemilihan</td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>LDK</em></td>
            <td valign="top">:</td>
            <td valign="top">Lembar Data Kualifikasi</td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>Pokja </em></td>
            <td valign="top">:</td>
            <td valign="top">Kelompok Kerja  yang berfungsi untuk melaksanakan Pemilihan Penyedia Barang</td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>PPK</em></td>
            <td valign="top">:</td>
            <td valign="top">Pejabat Pembuat Komitmen adalah pejabat yang bertanggung jawab atas pelaksanaan Pengadaan
                Barang.            </td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>SPPBJ</em></td>
            <td valign="top">:</td>
            <td valign="top">Surat Penunjukan Penyedia Barang/Jasa;</td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>SP</em></td>
            <td valign="top">:</td>
            <td valign="top">Surat Pesanan <em>(khusus untuk pengadaan barang)</em></td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>SPMK</em></td>
            <td valign="top">:</td>
            <td valign="top">Surat Perintah Mulai Kerja <em>(khusus untuk pekerjaan konstruksi/jasa lainnya/jasa
                konsultansi)</em></td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>LPSE</em></td>
            <td valign="top">:</td>
            <td valign="top">Layanan Pengadaan Secara Elektronik adalah unit kerja K/L/PD yang dibentuk untuk
                menyelenggarakan sistem pelayanan Pengadaan Barang/Jasa secara elektronik.            </td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>Aplikasi SPSE</em></td>
            <td valign="top">:</td>
            <td valign="top">Aplikasi perangkat lunak Sistem Pengadaan Secara Elektronik (SPSE) berbasis <em>web</em>
                yang terpasang di server LPSE yang dapat diakses melalui <em>website</em> LPSE.            </td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>Form Isian Elektronik</em></td>
            <td valign="top">:</td>
            <td valign="top">Tampilan/antarmuka pemakai berbentuk grafis berisi komponen isian yang dapat diinput oleh
                pengguna aplikasi            </td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>Form Isian Elektronik Data Kualifikasi</em></td>
            <td valign="top">:</td>
            <td valign="top">Form isian elektronik pada aplikasi SPSE yang digunakan penyedia barang/jasa untuk
                menginputkan dan mengirimkan data kualifikasi            </td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>E-Tender Cepat</em></td>
            <td valign="top">:</td>
            <td valign="top"><em>Proses pemilihan penyedia barang/konstruksi/jasa lainnya dengan memanfaatkan informasi
                Kinerja Penyedia Barang/Jasa yang tidak memerlukan penilaian kualifikasi, administrasi, dan teknis
                dengan tahapan sesuai dengan ketentuan Perpres Nomor 16 Tahun 2018 beserta perubahannya dan Peraturan Lembaga Kebijakan Pengadaan Barang/Jasa Pemerintah Nomor 9 Tahun 2018 tentang Pedoman Pelaksanaan Pengadaan Barang/Jasa Melalui Penyedia.</em></td>
        </tr>
        <tr>
            <td align="left" valign="top"><em>E-Seleksi Cepat</em></td>
            <td valign="top">:</td>
            <td valign="top"><em>Proses pemilihan penyedia Jasa Konsultansi dengan memanfaatkan informasi Kinerja
                Penyedia Barang/Jasa yang tidak memerlukan penilaian kualifikasi, administrasi, dan teknis dengan
                tahapan sesuai dengan ketentuan Perpres Nomor 16 Tahun 2018 beserta perubahannya dan Peraturan Lembaga Kebijakan Pengadaan Barang/Jasa Pemerintah Nomor 9 Tahun 2018 tentang Pedoman Pelaksanaan Pengadaan Barang/Jasa Melalui Penyedia.</em></td>
        </tr>
    </table>
    <li><em>E-Tender/E-Seleksi</em> Cepat ini dibiayai dari sumber pendanaan sebagaimana tercantum dalam LDP.</li>
    <li><em>E-Tender/E-Seleksi</em> Cepat ini terbuka dan dapat diikuti oleh Penyedia barang/jasa yang riwayat kinerja dan/atau data kualifikasinya sudah tersedia dalam Sistem Informasi Kinerja Penyedia (SIKaP) dan aturan-aturannya memenuhi kriteria kualifikasi dan/atau kinerja penyedia yang telah dipersyaratkan, dan telah memberikan persetujuan atas kriteria keikutsertaan.</li>
</ol>

<h4 class="page-header" id="undangan"><b>BAB II Undangan</b></h4>
<ol type="1">
    <li>Pokja Pemilihan mengundang penyedia barang/jasa melalui aplikasi SPSE terhadap penyedia barang/jasa yang memenuhi
        kriteria kualifikasi dan/atau kinerja penyedia barang/jasa yang dipersyaratkan.
    </li>
    <li>Penyedia barang/jasa yang diundang untuk mengikuti <em>E-Tender/E-Seleksi</em> Cepat dapat mendaftar sebagai
        peserta dan mengunduh Dokumen Pemilihan melalui aplikasi SPSE.
    </li>
</ol><br/>

<h4 class="page-header" id="ikp"><b>BAB III Instruksi Kepada Peserta</b></h4>
    #{include 'lelang/dokumen/template/ikp-lelang-express.html' /}<br/>

<h4 class="page-header" id="ldp"><b>BAB IV Lembar Data Pemilihan (LDP)</b></h4>
    #{include 'lelang/dokumen/template/ldp.html' /}<br/>

<h4 class="page-header" id="bentuk_dok_kontrak"><b>BAB V Bentuk Dokumen Kontrak</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li>Bentuk Surat Perjanjian</li>
    #{include 'lelang/dokumen/template/surat_perjanjian_express.html' /}<br/>
    <li>Syarat-syarat Umum Kontrak (SSUK)
        <ol type="1">
            #{if kategori.konstruksi}
                #{include 'lelang/dokumen/template/ssuk_konstruksi_express.html' /}
            #{/if}
	    #{if kategori.barang}
            #{include 'lelang/dokumen/template/ssuk_barang_ekspres.html' /}
        #{/if}
	    #{if kategori.jasaLainnya}
            #{include 'lelang/dokumen/template/ssuk_jasalainnya_express.html' /}
        #{/if}
         #{if kategori.konsultansi || kategori.jkKonstruksi}
            #{include 'lelang/dokumen/template/ssuk_konsultansi_badanusaha_express.html' /}
        #{/if}
        #{if kategori.konsultansiPerorangan}
            #{include 'lelang/dokumen/template/ssuk_konsultansi_perorangan_express.html' /}
        #{/if}
        </ol>
    </li>
    <br/>
    <li>Syarat-Syarat Khusus Kontrak (SSKK)#{include 'lelang/dokumen/template/sskk_express.html' /}</li>
</ol><br/>

<h4 class="page-header" id="spek_teknis">
    <b>
        #{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
            BAB VII Kerangka Acuan Kerja
        #{/if}
        #{else}
            BAB VII Spesifikasi Teknis dan Gambar
        #{/else}
    </b>
</h4>
${dok_spek?.raw()} <br/>

<h4 class="page-header" id="daftar_kuantitas_harga"><b>BAB VIII Daftar Kuantitas dan Harga</b></h4>
<ol type="1">
    #{if kontrak.hargaSatuan || kontrak.lumpsumHargaSatuan}
        <li>Daftar Kuantitas dan Harga harus dibaca sesuai dengan Instruksi Kepada Peserta (IKP), Syarat-Syarat Umum
            Kontrak (SSUK) dan Syarat-Syarat Khusus Kontrak (SSUK), Spesifikasi Teknis dan Gambar.
        </li>
        <li>Pembayaran terhadap prestasi pekerjaan dilakukan berdasarkan kuantitas pekerjaan aktual yang dimintakan dan
            dikerjakan sebagaimana diukur oleh Penyedia dan diverifikasi oleh Pejabat Pembuat Komitmen (PPK), serta
            dinilai sesuai dengan harga yang tercantum dalam Daftar Kuantitas dan Harga.
        </li>
        <li>Harga dalam Daftar Kuantitas dan Harga telah mencakup semua biaya pekerjaan, pengawasan, bahan-bahan,
            perawatan, asuransi, laba, pajak, bea, keuntungan, overhead, dan semua resiko, tanggung jawab, dan kewajiban
            yang diatur dalam Kontrak.
        </li>
        <li>Harga harus dicantumkan untuk setiap mata pembayaran, terlepas dari apakah kuantitas dicantumkan atau tidak.
            Jika Penyedia lalai untuk mencantumkan harga untuk suatu pekerjaan maka pekerjaan tersebut dianggap telah
            termasuk dalam harga mata pembayaran lain dalam Daftar Kuantitas dan Harga.
        </li>
        <li>Semua biaya yang dikeluarkan untuk memenuhi ketentuan Kontrak harus dianggap telah termasuk dalam setiap
            mata pembayaran, dan jika mata pembayaran terkait tidak ada maka biaya dimaksud harus dianggap telah
            termasuk dalam harga mata pembayaran yang terkait.
        </li>
        <li>Pokja Pemilihan akan melakukan koreksi aritmatik atas kesalahan penghitungan dengan ketentuan sebagai berikut:
        </li>
        <ol type="a">
            <li>jika terdapat perbedaan antara penulisan nilai dalam angka dan huruf pada Surat Penawaran maka yang
                dicatat nilai dalam huruf; dan
            </li>
            <li>jika terjadi kesalahan hasil pengalian antara volume dengan harga satuan pekerjaan maka dilakukan
                pembetulan, dengan ketentuan volume pekerjaan sesuai dengan yang tercantum dalam Dokumen Pemilihan dan
                harga satuan tidak boleh diubah.
            </li>
        </ol>
    #{/if}
    #{elseif kontrak.lumpsum}
        <li>Daftar Kuantitas dan Harga harus dibaca sesuai dengan Instruksi kepada Peserta Pengadaan (IKP),
            Syarat-Syarat Umum dan Khusus Kontrak (SSUK), Spesifikasi Teknis dan Gambar.
        </li>
        <li>Pembayaran prestasi pekerjaan dilakukan terhadap pekerjaan yang telah dilaksanakan sesuai dengan ketentuan
            dalam SSUK dan SSKK.
        </li>
        <li>Harga dalam Daftar Kuantitas dan Harga telah mencakup semua biaya pekerjaan, pengawasan, bahan-bahan,
            perawatan, asuransi, laba, pajak, bea, keuntungan, overhead, dan semua resiko, tanggung jawab, dan kewajiban
            yang diatur dalam Kontrak.
        </li>
        <li>Harga harus dicantumkan untuk setiap mata pembayaran, terlepas dari apakah kuantitas dicantumkan atau tidak.
            Jika Penyedia lalai untuk mencantumkan harga untuk suatu pekerjaan maka pekerjaan tersebut dianggap telah
            termasuk dalam harga mata pembayaran lain dalam Daftar Kuantitas dan Harga.
        </li>
        <li>Semua biaya yang dikeluarkan untuk memenuhi ketentuan Kontrak harus dianggap telah termasuk dalam setiap
            mata pembayaran, dan jika mata pembayaran terkait tidak ada maka biaya dimaksud harus dianggap telah
            termasuk dalam harga mata pembayaran yang terkait.
        </li>
        <li>Pokja Pemilihan akan melakukan koreksi aritmatik terhadap volume pekerjaan sesuai yang tercantum dalam Dokumen
            Pengadaan.
        </li>
    #{/elseif}
</ol>

    #{rincianLelang daftar_kuantitas /}<br/>

<h4 class="page-header" id="bentuk_dok_lainnya">BAB IX Bentuk Dokumen Lainnya</h4>
    #{include 'lelang/dokumen/template/bentuk-dokumen-lain.html' /}

<h4 class="page-header" id="dok_lainnya">
    <b>
        Informasi Lainnya
    </b>
</h4>
${dok_lainnya?.raw()} <br/>

<!-- <h4 class="page-header" id="dok_lainnya">
    <b>
        Informasi Lainnya
    </b>
</h4> 
${dok_lainnya?.raw()} <br/> -->

#{/else}